Comment 2 for bug 1011371

Marc Deslauriers (mdeslaur) wrote :

FYI, I can only reproduce CVE-2012-2122 on real hardware that supports SSE4. Oneiric and higher, amd64 only.